313 résultats trouvés

Revenir à la recherche avancée

Re: [Topic Author 1.0.2] Souci de compatibilité avec l'ext. Attribut du sujet

Bonjour Steph

Voici le lien qte

https://github.com/ErnadoO/qte

Et c'est une extension et non un mod.
Malheureusement je n'est pas de solution.

En fait si tu n'est pas l'auteur du sujet, tu ne peux pas mettre d'attributs c'est bête non ?
par Armis
11 Juin 2018 à 09:48
 
Forum: Support des extensions non présentes dans notre base de données
Sujet: [Topic Author 1.0.2] Souci de compatibilité avec l'ext. Attribut du sujet
Réponses: 5
Vues: 144

BBCodes : [img] ne fonctionnent pas !

Bonjour, J'ai ce BBCodes : [img] qui fonctionnent sur certains membres/groupes de mon forum. Par contre sur d'autres j'ai ce message: Vous ne pouvez pas utiliser certains BBCodes : [img]. J'ai vérifié toutes les permissions de groupes/forums et membres. tous semble ok, mais là je ne vois pas. Pouvez...
par Armis
11 Juin 2018 à 09:35
 
Forum: Utilisation
Sujet: BBCodes : [img] ne fonctionnent pas !
Réponses: 1
Vues: 113

[Topic Author 1.0.2] Souci de compatibilité avec l'ext. Attribut du sujet

Bonjour, J'avais installé l'extension l' attribut du sujet qui fonctionnait très bien, mais depuis que j'ai installé Topic Author Seul la personne qui crée le sujet peut attribué un intitulé à son sujet :twisted: Même les administrateurs ne peuvent rien changer c'est bizarre. J'ai vérifié les permis...
par Armis
20 Mai 2018 à 10:22
 
Forum: Support des extensions non présentes dans notre base de données
Sujet: [Topic Author 1.0.2] Souci de compatibilité avec l'ext. Attribut du sujet
Réponses: 5
Vues: 144

Re: [nationalflags + 2.1.6] Front-End passe en anglais

Oui, effectivement j'ai Collapsible Forum Categories installé chez moi.
Je viens de le désinstallé et ça semble fonctionné. Le forum reste en français.
Alors c'est quoi le soucis avec Collapsible Forum Categories ?
par Armis
16 Mai 2018 à 23:50
 
Forum: Support des extensions non présentes dans notre base de données
Sujet: [nationalflags + 2.1.6] Front-End passe en anglais
Réponses: 5
Vues: 125

Re: [nationalflags + 2.1.6] Front-End passe en anglais

Je l'ai pris ici
Quand je la désactive tout le fofo repasse en fr, mais une activée le fofo reste en en
Je ne sais pas quoi faire.
par Armis
16 Mai 2018 à 17:55
 
Forum: Support des extensions non présentes dans notre base de données
Sujet: [nationalflags + 2.1.6] Front-End passe en anglais
Réponses: 5
Vues: 125

[Réglé] [nationalflags + 2.1.6] Front-End passe en anglais

Bonjour,
J'avais cette version 2.1.0 de national flags chez moi, pour passer à 2.1.6 j'ai juste remplacé les fichiers de la nouvelle en écrasant les anciens. Au finale tout mon front-end est en Anglais.
Par contre sur le forum test je n'est pas eut des soucis.
par Armis
15 Mai 2018 à 20:32
 
Forum: Support des extensions non présentes dans notre base de données
Sujet: [nationalflags + 2.1.6] Front-End passe en anglais
Réponses: 5
Vues: 125

Re: PHP Warning

Merci pour ton aide.
par Armis
09 Mai 2018 à 20:26
 
Forum: Utilisation
Sujet: PHP Warning
Réponses: 13
Vues: 309

Re: PHP Warning

Hey,

J'étais un peu à l'ouest ...
Effectivement je viens de tout enlever mais je constate qu'il y a une variable qui n'était pas déclarer.
Voici ce qu'il m'affiche:

Code: Tout sélectionner
Fatal error: Cannot redeclare messenger::$msg in includes/functions_messenger.php on line 28
par Armis
09 Mai 2018 à 13:38
 
Forum: Utilisation
Sujet: PHP Warning
Réponses: 13
Vues: 309

Re: PHP Warning

Ce matin j'ai ceci:

Code: Tout sélectionner
Erreur d'analyse : erreur de syntaxe, inattendue "-", attente de la fonction (T_FUNCTION) ou const (T_CONST) dans /includes/functions_messenger.php à la ligne 27


Quand je réponds à un sujet.
par Armis
09 Mai 2018 à 12:31
 
Forum: Utilisation
Sujet: PHP Warning
Réponses: 13
Vues: 309

Re: PHP Warning

Merci Zoddo,
Ça semble fonctionner, merci pour le code et je te tiens au courant pour la suite
par Armis
09 Mai 2018 à 01:19
 
Forum: Utilisation
Sujet: PHP Warning
Réponses: 13
Vues: 309

Re: PHP Warning

Bonjour, Oui effectivement mon forum est à jour et est sous 3.2.2 J'utilise quelques extensions de https://www.dmzx-web.net et malheureusement ces extensions me demande le php 7.2 Du coup suis un peu perdu car si je baisse la version de mon php, le forum va fonctionner mais pas les extensions. Une p...
par Armis
08 Mai 2018 à 09:08
 
Forum: Utilisation
Sujet: PHP Warning
Réponses: 13
Vues: 309

[Réglé] PHP Warning

Bonjour, J'ai ce message qui s'affiche à chaque fois que je valide un nouveau poste: [phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_messenger.php on line 506: count(): Parameter must be an array or an object that implements Countable [phpBB Debug] PHP Warning: in file [ROOT]/includes/f...
par Armis
07 Mai 2018 à 13:29
 
Forum: Utilisation
Sujet: PHP Warning
Réponses: 13
Vues: 309
Suivante

Revenir à la recherche avancée